Footer
07/18/2022 06:35 AM - shamheel Mohamed

Status: open Start date: 07/18/2022
Priority: normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Issue Type: Task

Description

Footers in all pages must be sticked to the bottom

History

#1 - 07/18/2022 07:00 AM - shamheel Mohamed

- File Footer.png added

- Subject changed from Footer not sticked to bottom to Footer

Footers in all pages must be sticked to the bottom.

Margins/padding of left, right and bottom are not the same as in Figma, they must be wider

#2 - 07/18/2022 07:01 AM - shamheel Mohamed

- File deleted (Footer.png)

#3 - 07/22/2022 01:56 PM - Sivendra Kappiri

shamheel Mohamed wrote:

Footers in all pages must be sticked to the bottom

Fix: Now you can check footer will be fixed to bottom
